/* stylelint-disable */
/* stylelint-disable */
/*
* seminar.css
*
*/
/* --------------------------------
	 main
-------------------------------- */
.main {
	background: #fff;
}

/* --------------------------------
	 lines
-------------------------------- */
.cover_lines {
	z-index: 0;
}
.cover_lines .vertical_line {
	background: #e8e8e8;
}

.mainarea_lines .vertical_line_03:after {
	content: normal !important;
}

/* --------------------------------
	 cover
-------------------------------- */
.cover {
	position: relative;
	padding: 85px 0 65px;
	background: #f5f5f5;
}
@media screen and (min-width: 751px) {
	.cover {
		padding: 127px 0 140px;
	}
}
.cover .inner {
	position: relative;
	z-index: 1;
}

/* --------------------------------
	 seminar
-------------------------------- */
.seminar_contents {
	position: relative;
	margin: auto;
	padding: 65px 0 70px; 
	width: 100%;
}
@media screen and (min-width: 751px) {
	.seminar_contents {
		margin: auto;
		padding: 155px 0 120px; 
		width: 85%;
		width: calc(85% - 2px);
	}
}

.seminar_detail .subheaders {
	text-align: left;
}

.seminar_detail .subheaders_contents:after {
	right: auto;
	left: 0;
}

.seminar_detail .subh {
	line-height: 1.68421;
}

.seminar_detail_lists {
	margin: 38px auto 0; 
	width: 100%;
	width: calc(100% - 2px);
}
@media screen and (min-width: 751px) {
	.seminar_detail_lists {
		margin: 48px auto 0;
	}
}

.seminar_detail_lists_h {
	padding-bottom: 20px; 
	font-size: 14px;
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.seminar_detail_lists_h {
		font-size: 16px;
	}
}

.seminar_detail_list {
	display: table;
	position: relative;
	z-index: 1;
	width: 100%;
	font-size: 13px; 
	line-height: 1.69231;
}
@media screen and (min-width: 751px) {
	.seminar_detail_list {
		font-size: 14px;
		line-height: 2;
	}
}
.seminar_detail_list dt {
	display: table-cell;
	position: relative;
	padding: 13px 2.6%;
	border-top: 1px solid #f5f5f5;
	width: 26%;
	vertical-align: top; 
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.seminar_detail_list dt {
		padding: 18px 30px;
		width: 25.1%;
	}
}
.seminar_detail_list dt:before {
	content: "";
	position: absolute;
	top: -1px;
	left: 0;
	width: 6px;
	height: 1px;
	background: #000;
}
.seminar_detail_list dd {
	display: table-cell;
	padding: 13px 2.6%;
	border-top: 1px solid #f5f5f5;
	width: 100%;
	background: #fff;
	vertical-align: top;
}
@media screen and (min-width: 751px) {
	.seminar_detail_list dd {
		padding: 18px 30px;
	}
}
.seminar_detail_list dd p {
	padding-left: 1em; 
	text-indent: -1em;
}
.seminar_detail_list dd p em {
	font-weight: bold; 
	font-style: normal;
}
.seminar_detail_list dd .map {
	overflow: hidden; 
	position: relative;
	margin-top: 10px;
	padding-top: 30px;
	padding-bottom: 56.25%;
	height: 0;
}
.seminar_detail_list dd .map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.seminar_detail_list dd .map_txt {
	margin-top: 10px;
	text-align: right;
}
.seminar_detail_list dd .table {
	display: -ms-flexbox;
	display: flex;
}
.seminar_detail_list dd .table li:nth-child(1) {
	max-width: 4.5em;
}
.seminar_detail_list dd .table li:nth-child(2) {
	width: calc(100% - 4.5em);
}
.seminar_detail_list dd a {
	position: relative;
	text-decoration: none; 
	word-break: break-all;
	color: #cb0400;
	font-size: 13px;
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.seminar_detail_list dd a:hover {
		text-decoration: underline;
	}
}
.seminar_detail_list dd a.ico_pdf:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -18px;
	width: 13px;
	height: 16px;
	-webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	        transform: translate(0, -50%); 
	background: url(/assets/img/common/ico_pdf.png) no-repeat;
	background-size: 13px 16px;
}
@media screen and (min-width: 751px) {
	.seminar_detail_list dd a.ico_pdf:after {
		right: -25px;
		width: 16px;
		height: 20px;
		background-size: 16px 20px;
	}
}
.seminar_detail_list dd a.ico_win {
	padding-right: 20px;
}
.seminar_detail_list dd a.ico_win:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 2px;
	width: 13px;
	height: 11px;
	background: url(/assets/img/common/ico_win.png) no-repeat;
	background-size: 13px 11px;
}
.seminar_detail_list dd a.ico_mail {
	padding-left: 24px;
}
@media screen and (min-width: 751px) {
	.seminar_detail_list dd a.ico_mail {
		padding-left: 30px;
	}
}
.seminar_detail_list dd a.ico_mail:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 16px;
	height: 11px;
	-webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	        transform: translate(0, -50%); 
	background: url(/assets/img/common/ico_mail.png) no-repeat;
	background-size: 13px 11px;
}
@media screen and (min-width: 751px) {
	.seminar_detail_list dd a.ico_mail:after {
		width: 20px;
		height: 14px;
		background-size: 20px 14px;
	}
}
.seminar_detail_list dd a.ico_arw_r {
	padding-left: 13px;
}
@media screen and (min-width: 751px) {
	.seminar_detail_list dd a.ico_arw_r {
		padding-left: 20px;
	}
}
.seminar_detail_list dd a.ico_arw_r:before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	border-width: 4px 0 4px 8px;
	border-style: solid;
	border-color: transparent transparent transparent #cb0400;
	width: 0;
	height: 0;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}
@media screen and (min-width: 751px) {
	.seminar_detail_list dd a.ico_arw_r:before {
		border-width: 5px 0 5px 10px;
		-webkit-transform: translate(0, -50%);
		    -ms-transform: translate(0, -50%);
		        transform: translate(0, -50%);
	}
}
.seminar_detail_list dd ul li {
	list-style-type: disc;
}
.seminar_detail_list dd ul.table li + li {
	list-style-type: none;
}
.seminar_detail_list dd ol li {
	list-style-type: decimal;
}
.seminar_detail_list dd ol.table li + li {
	list-style-type: none;
}
.seminar_detail_list:last-child dt,
.seminar_detail_list:last-child dd {
	border-bottom: 1px solid #f5f5f5;
}
.seminar_detail_list:last-child dt {
	position: relative;
}
.seminar_detail_list:last-child dt:after {
	content: "";
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 6px;
	height: 1px;
	background: #000;
}

.seminar_detail_content {
	margin-top: 20px;
	font-size: 13px;
}
@media screen and (min-width: 751px) {
	.seminar_detail_content {
		font-size: 14px;
	}
}

.seminar_detail_h {
	font-weight: bold;
}

.seminar_detail_txt {
	margin-top: 15px;
	font-size: 13px;
	line-height: 1.8;
}
@media screen and (min-width: 751px) {
	.seminar_detail_txt {
		margin-top: 20px;
		font-size: 14px;
		line-height: 2;
	}
}
.seminar_detail_txt a {
	position: relative;
	text-decoration: none; 
	color: #cb0400;
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.seminar_detail_txt a:hover {
		text-decoration: underline;
	}
}
.seminar_detail_txt .ico_pdf:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -18px;
	width: 13px;
	height: 16px;
	-webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	        transform: translate(0, -50%); 
	background: url(/assets/img/common/ico_pdf.png) no-repeat;
	background-size: 13px 16px;
}
@media screen and (min-width: 751px) {
	.seminar_detail_txt .ico_pdf:after {
		right: -25px;
		width: 16px;
		height: 20px;
		background-size: 16px 20px;
	}
}
.seminar_detail_txt .ico_win {
	padding-right: 20px;
}
.seminar_detail_txt .ico_win:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 2px;
	width: 13px;
	height: 11px;
	background: url(/assets/img/common/ico_win.png) no-repeat;
	background-size: 13px 11px;
}
.seminar_detail_txt .ico_mail {
	padding-left: 24px;
}
@media screen and (min-width: 751px) {
	.seminar_detail_txt .ico_mail {
		padding-left: 30px;
	}
}
.seminar_detail_txt .ico_mail:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 16px;
	height: 11px;
	-webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	        transform: translate(0, -50%); 
	background: url(/assets/img/common/ico_mail.png) no-repeat;
	background-size: 13px 11px;
}
@media screen and (min-width: 751px) {
	.seminar_detail_txt .ico_mail:after {
		width: 20px;
		height: 14px;
		background-size: 20px 14px;
	}
}

.seminar_detail_lists {
	margin-top: 15px;
}
@media screen and (min-width: 751px) {
	.seminar_detail_lists {
		margin-top: 20px;
	}
}
.seminar_detail_lists dt {
	font-size: 13px;
	font-weight: bold;
}
@media screen and (min-width: 751px) {
	.seminar_detail_lists dt {
		font-size: 14px;
	}
}
.seminar_detail_lists dd,
.seminar_detail_lists li {
	font-size: 13px;
	line-height: 1.8;
}
@media screen and (min-width: 751px) {
	.seminar_detail_lists dd,
	.seminar_detail_lists li {
		font-size: 14px;
		line-height: 1.9;
	}
}

ul.seminar_detail_lists {
	padding-left: 1.5em;
}
ul.seminar_detail_lists li {
	list-style-type: disc;
}

ol.seminar_detail_lists {
	padding-left: 1.5em;
}
ol.seminar_detail_lists li {
	list-style-type: decimal;
}

.link_btn {
	margin-top: 40px;
}
@media screen and (min-width: 751px) {
	.link_btn {
		margin-top: 64px;
	}
}